<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
    <meta charset="UTF-8">
    <title>The Days by Avicii</title><link type="text/css" rel="stylesheet" href="https://d2b1xqaw2ss8na.cloudfront.net/static/css/spb.9886d7d.css" />
    <!--[if lt IE 9]> <style type="text/css"> .player { background-image: url(https://d2b1xqaw2ss8na.cloudfront.net/static/img/playerbg.png); } </style> <![endif]-->
    <!--[if lt IE 9]> <style type="text/css"> #notifBar { background-image: url(https://d2b1xqaw2ss8na.cloudfront.net/static/img/overlayBg.png); } </style> <![endif]-->



</head>
<body class="ab-control track view-list black" data-track="spotify:track:4th1RQAelzqgY7wL53UGQt">
<script type="text/javascript">

    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-39002830-1']);
    _gaq.push(['_setDomainName', 'embed.spotify.com']);
    _gaq.push(['_setAllowLinker', true]);
    _gaq.push(['_gat._anonymizeIp']);
    _gaq.push(['_trackPageview']);

    (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();

</script>	<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-7BJJ"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>
    dataLayer = [];
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-7BJJ');
</script>
<!-- End Google Tag Manager -->	<div id="outerWidgetContainer" class="loading">
    <div id="widgetContainer">
        LOL
        <div id="notifBar">
            <p id="message"></p>
            <div class="notifCloseButton sprite"></div>
        </div>
        <div class="player music-paused">
            <div class="album-art-container clickable">
                <div class="album-art">
                    <img class="art" src="https://d2b1xqaw2ss8na.cloudfront.net/static/img/defaultCoverL.png" index="-1"/>
                    <div class="clickable play-pause-btn sprite"></div>
                </div>
            </div>
            <div class="divider sprite"></div>
            <div class="meta">
                <div class="titles">
                    <div class="track-name ellipsis" onClick="openContextInSpotify();"></div>
                    <div class="artist-name ellipsis" rel="Avicii"></div>
                </div>
                <div class="right-bar-buttons">
                    <div class="action-buttons-container">
                        <div class="embed sprite"></div>
                    </div>
                </div>
                <div class="progress-bar-container sprite">
                    <div class="controls">
                        <div class="skip-back clickable sprite"></div>
                        <div class="time-spent"></div>
                        <div class="skip-fwd clickable sprite"></div>
                        <div class="buffer sprite">
                            <div class="seeker sprite"></div>
                        </div>
                    </div>
                    <div class="context-title">
                        <div class="type-icon sprite"></div>
                        <div class="title-content ellipsis">The Days</div>
                    </div>
                </div>
            </div>
            <div class="logo clickable sprite"></div>
        </div>
        <div id="mainContainer" class="main-container">
            <ul id="content" class="content">
                <li class="track-4th1RQAelzqgY7wL53UGQt music-paused item track" rel="track" data-track="4th1RQAelzqgY7wL53UGQt" data-duration="4:38" data-duration-ms="278480" data-index="0" data-ca="https://d3rt1990lpmkn.cloudfront.net/640/f8717f432506ab213c4de0c66d6ac24cd07ecf72" data-small-ca="https://d3rt1990lpmkn.cloudfront.net/85/f8717f432506ab213c4de0c66d6ac24cd07ecf72" >
                    <div class="ppbtn sprite"></div>
                    <ul class="track-info">
                        <li class="duration" rel="4:38">4:38</li>
                        <li class="track-title 4th1RQAelzqgY7wL53UGQt ellipsis" rel="The Days">The Days</li>
                        <li class="artist 4th1RQAelzqgY7wL53UGQt ellipsis" rel="Avicii" style="">Avicii</li>
                    </ul>
                </li>
            </ul>
        </div><div id="engageView" class="music-paused">
        <div class="scroller">
            <div class="cover-art-container">
                <div class="left">
                    <div class="album-art-container">
                        <img class="album-art fixed" src="https://d2b1xqaw2ss8na.cloudfront.net/static/img/defaultCoverL.png" data-index="-1"/>
                        <img class="contact-shadow" src=""/>
                    </div>
                </div>
                <div class="middle">
                    <div class="album-art-container">
                        <img class="album-art fixed" src="https://d2b1xqaw2ss8na.cloudfront.net/static/img/defaultCoverL.png" data-index="-1"/>
                        <img class="contact-shadow" src=""/>
                    </div>
                </div>
                <div class="right">
                    <div class="album-art-container">
                        <img class="album-art fixed" src="https://d2b1xqaw2ss8na.cloudfront.net/static/img/defaultCoverL.png" data-index="-1"/>
                        <img class="contact-shadow" src=""/>
                    </div>
                </div>
            </div>
        </div>
    </div>

        <div id="overlays">
            <div class="overlays-main-container">
                <div class="overlays-container">
                    <div class="overlay-item-0 overlay-common">
                        <div class="overlay-title">Listen to millions of songs for free!</div>
                        <div class="install-step-button-container">
                            <div class="download-spotify primary-button">Download Spotify</div>
                            <div class="ihavespotify secondary-button">I have Spotify</div>
                        </div>
                        <div class="terms-and-conditions">By downloading Spotify, you agree to Spotify&#39;s <a href="#" class="tc-link">terms &amp; conditions</a> and  <a href="#" class="pp-link">privacy policy</a>.</div>
                    </div>
                    <div class="overlay-item-1 overlay-common">
                        <div class="overlay-title">Spotify failed to launch.</div>
                        <div class="install-step-button-container">
                            <div class="download-spotify primary-button">Download Spotify</div>
                            <div class="helpsupport secondary-button">Help/Support</div>
                        </div>
                        <div class="terms-and-conditions">By downloading Spotify, you agree to Spotify&#39;s <a href="#" class="tc-link">terms &amp; conditions</a> and  <a href="#" class="pp-link">privacy policy</a>.</div>
                    </div>
                    <div class="overlay-item-2 overlay-common">
                        <div style="margin-top:8px;">
                            <div class="embed-container">
                                <div class="overlay-title">Embed code:</div>
                                <div class="input-container"><input class="text-input" type="text" id="embedcodeval"/></div>
                            </div>
                            <div class="embed-container">
                                <div class="overlay-title">Get the link:</div>
                                <div class="input-container"><input class="text-input" type="text" id="copyLinkVal"/></div>
                            </div>
                            <div class="terms-and-conditions">By embedding you agree to the <a href="#" class="embed-tc-link">Terms</a>.</div>
                        </div>
                    </div>
                    <div class="overlay-item-3 overlay-common">
                        <div class="overlay-title">Sorry, we&#39;re not available where you are. Leave your email to stay tuned for good news.</div>
                        <div class="email-controls">
                            <div class="ihavespotify secondary-button">I have Spotify</div>
                            <input class="text-input-email" type="text" placeholder="johndoe@gmail.com" />
                            <div class="submitEmail primary-button">Send</div>
                        </div>
                    </div>
                    <div class="overlay-item-4 overlay-common">
                        <div class="overlay-title">To continue listening for free, sign up to Spotify!</div>
                        <div class="download-spotify download-button">Get Spotify now!</div>
                    </div>
                </div>
                <div class="overlay-close-button sprite"></div>
            </div>
        </div>
    </div>
</div>
<script>
    var context='spotify:track:4th1RQAelzqgY7wL53UGQt',
            contextType = 'track',
            dataContext = 'spotify:track:4th1RQAelzqgY7wL53UGQt',
            tokenData = 'NAowChgKB1Nwb3RpZnkSABoGmAEByAEBJY2YUlUSFDNJBzvdV2GzM1FLDRC_wgyuqfV2',
            isHandheldDevice = false,
            renderListView = true,
            theme = 'black',
            testLeg = 'control',
            defaultCoverImg = 'https://d2b1xqaw2ss8na.cloudfront.net/static/img/defaultCoverL.png',
            shadowWhiteImg = 'https://d2b1xqaw2ss8na.cloudfront.net/static/img/Shadows.png',
            shadowBlackImg = 'https://d2b1xqaw2ss8na.cloudfront.net/static/img/Shadows-Black.png',
            spotifyAvailableInCountry = false,
            currentMarket = 'int',
            frameReferrer = "";
    if( frameReferrer == '' ) {
        frameReferrer = document.referrer || '';
    }

    if (typeof window.Spotify === 'undefined') {
        window.Spotify = {};
    }
    Spotify.challengeToken = '25bbf7e317ce20521618d49b80b2e6be';

</script>

<script src="https://d2b1xqaw2ss8na.cloudfront.net/static/js/md.9886d7d.js"></script>



<div id="fb-root"></div>
</body>
</html>
